/**** MultiStep Form *****************************/
#welcome .signupWrap {
  display: none;}

#right {
  background: url("img/bg-cta-field-var2.png") repeat center top;
  height: auto;
  min-height: 450px;
}

.text {
  position: relative;
}

.calltoaction h3 {
  font-size: 32px;
  padding: 0;
  margin: 0 0 5px;
  line-height: 110%;
}

.calltoaction p {
  margin-bottom: 20px;
}

#registerMultiStepContainer #steps .text {
  position: relative;
  margin: 0;
}

#registerMultiStepContainer {
  width: 100%;
  max-width:370px;
  display: block;
  margin: 0 auto 15px;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #222;}

.disclaimer {
  clear: both;
  margin: 0;
  padding: 0;
  font-size: 0.8em;
  line-height: 1.4em;}

.stepContent .buttons,
#steps,
#registerMultiStepContainer FORM .regGeoLocationContainer {
  float: left;
  clear: both;
  width: 100%;}

button.next {
  width: 100%;
  margin: 10px 0 0;
  padding: 10px 0;
  font-size: 20px;
  border: none;
  cursor: pointer;
  display: inline-block;
  max-width: inherit;
  clear: both;}

#registerMultiStepContainer .stepContent em {
  display: inline;
  float: none;
  color: #c4011c; }

.stepsHandles {
  text-align: center;}

.step-handle {
  background:#666;
  float: left;
  height: 5px;
  margin:0 0.5%;
  text-indent: -9999px;
  position: relative;
  right: auto;
  padding: 0;
  width: 19%;}

.active .step-handle {
  background-color:#c4011c;}

#registerMultiStepContainer .stepsHandles span.indicator a:hover {
  cursor: default;}

.step-header {
  font-size: 1.4em;
  line-height: 1.2em;
  display: inline-block;
  width: 100%;
  margin:15px 0 10px; }

#registerMultiStepContainer FORM #steps {
  position: relative;
  margin-top: 0;
}

#steps li {
  padding: 0;
  border: none; }

FORM #steps .row,
#registerMultiStepContainer FORM .iam,
#registerMultiStepContainer FORM .looking {
  padding: 0 0 0.5em;
  margin: 0;
  clear: both;
  float: left;
  width: 100%; }

#registerMultiStepContainer FORM .iam,
#registerMultiStepContainer FORM .looking,
FORM #steps .row.enter-email,
FORM #steps .row.enter-username {
  margin: 0 0.5%;
  clear: none;
  float: left;
  width: 49%; }
  
FORM #steps .row.enter-email, 
FORM #steps .row.enter-username {
    width: 100%;
}  

FORM #steps .row.select-gender {
  padding: 0; }

#registerMultiStepContainer FORM LABEL {
  width: 100%;
  font-size: 1.1em;
  font-weight: 700;
  padding: 0 0 2px;
  float: left;
  margin: 0;
  text-align: left;
  color: #222; }

#registerMultiStepContainer FORM INPUT[type="text"],
#registerMultiStepContainer FORM INPUT[type="password"],
#registerMultiStepContainer FORM INPUT[type="email"],
#registerMultiStepContainer FORM SELECT,
FORM INPUT[type="tel"],
FORM INPUT[type="tel"]:focus {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #fff;
  color: #111;
  border: 1px solid #fff;
  font-size: 1.2em;
  line-height: 1.5em;
  padding: 0.4em 0.3em;
  width: 100%;
  float: left; }

#registerMultiStepContainer form .birthday select.birthday_day,
#registerMultiStepContainer form .birthday select.birthday_year {
  width: 25%;
  margin:0 1% 0 0;}

#registerMultiStepContainer form .birthday select.birthday_month {
  width: 47%;
  margin:0 1% 0 0;}

FORM INPUT[type="tel"],
FORM INPUT[type="tel"]:focus {
  width: 100%;
}

#registerMultiStepContainer #progress-bar-container {
  height: 8px;
  overflow: hidden;
  background: #fff;
  width: 100%;
  margin: 0.5em 0; }

#registerMultiStepContainer #progress-bar {
  height: 8px;
  width: 0px;
  background: #c4011c; }

#registerMultiStepContainer #progress-info {
  line-height: 2em;
  font-size: 1.2em;
  text-align: center;}

#registerMultiStepContainer #progress-info.displaced {
  font-size: 1.2em; }

#registerMultiStepContainer .error {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: red;
  clear: both;
  font-weight: 400;
  font-size: 0.8em;
  line-height: 1.4em;
  display: block;
  height: auto;
  padding: 0.25em 0.5em;
  text-align: center;
}

@media screen and (max-width:720px) {
  #registerMultiStepContainer FORM .iam, #registerMultiStepContainer FORM .looking, FORM #steps .row.enter-email, FORM #steps .row.enter-username { width: 100%; clear: both; margin: 0;}
button.next {font-size: 19px;}
    
}

#registerMultiStepContainer .sponsors-row .text {
	font-size: 1em;
	float: none;}